<template>
    <navigation-bar-layout>
        <div @click="$router.push({ name: 'SearchQuery' })" class="px-4 py-3 m-4 border rounded-lg flex flex-row items-center justify-start">
            <i class="hero search outline mr-4 text-gray-500"></i>
            <div class="text-gray-500">Search your tasks</div>
        </div>
    </navigation-bar-layout>
</template>

<script lang=ts>
import Inputt from '@/components/Inputt.vue'
import NavigationBarLayout from '@/components/NavigationBarLayout.vue'

export default {
    components: { Inputt, NavigationBarLayout },
    setup(props) {

        return {
        }
    },
}
</script>